WordPress & WPMU don't mix

If you’re running a WPMU site, *never* attempt to ‘update’ it to the latest version of WordPress (non-MU). Very Bad Things will happen. Plugins such as WP-Automatic-Update do exactly that and shouldn’t be used with WPMU. To recover from it, upload the current version of WPMU, get rid of the wp_options table in the database (WPMU uses wp_n_options for each blog), and run the upgrade script if needed.

Leave a Reply